Subject: Taxes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 07:23:00 -0800 (PST)

I have a tax bill to Columbia Energy Services in the amount of $5,606.78 for 
gas stored at the Bear Creek Storage facility.  The amount is $5,606.78 and 
it is for the the 2000 tax year.  I was notified about this yesterday and I 
think it was due on 12/31/2000.

How do you want to handle this?  I was going to pay it and bill New Power for 
the whole amount.  I will also have our tax department fax a copy to Jeff.

Robert, please fax a copy of the letter from Jimmie Smith and the CES tax 
bill to Jeff Porter at 713-646-3499.

Thanks